#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-9cQZF6iVwJYDEAtaqZVS7O
key: kan-extensions-5.2-9cQZF6iVwJYDEAtaqZVS7O
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: c3c6f00b9b0e92be22c6698d1622ad32
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-9cQZF6iVwJYDEAtaqZVS7O
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-7k5bCyzNRDy6rMFzVihXyu array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-Kch8uZj3fHYBRHUhGoWeQU containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-IdldapDLIRvIkayXxqE7xM
    free-5.1-HJ2Q7PRFndoHuLlomr7ZJ6
    invariant-0.5-9VX04vlHuUY4sBVq1GbuCi mtl-2.2.2
    profunctors-5.3-EutOmUEm2s6G0y6whclMzu
    semigroupoids-5.3.1-Fj1s1O9EzQ46dpQkDTXWuf
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-7k5bCyzNRDy6rMFzVihXyu=cf2993661c300a11d711551736a8dccd
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-Kch8uZj3fHYBRHUhGoWeQU=5ad715071b0a7ed44c898fdbb556e2a9
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=1c8446e86d39f5069240f7ab3c213859
             distributive-0.5.3-IdldapDLIRvIkayXxqE7xM=80163a307d44ca5380cd7f4342768aa0
             free-5.1-HJ2Q7PRFndoHuLlomr7ZJ6=f5df1fabd524890c1e67efc0de7b6232
             invariant-0.5-9VX04vlHuUY4sBVq1GbuCi=5e2d0dc2127f70aa52d87feacc49b769
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-EutOmUEm2s6G0y6whclMzu=cad55c76a7a504e05683794981f51d80
             semigroupoids-5.3.1-Fj1s1O9EzQ46dpQkDTXWuf=6b1e1638002b9d539230dd8cbea73408
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

